<?php
/**
 * 金戈企业建站系统：企业招聘
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  job.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */
require('header.php');

$job = root_all(job);
if ($job) 
 {
      $job = setarray($job);
 }


//将需要显示的变量传递给模板
$smarty->assign('job',$job);
$smarty->display('job.html');

require('footer.php');

?>